Bug 639784 - Performance Tuning Guide: TRACKING BUG for [CPU] [TUNING]
Summary: Performance Tuning Guide: TRACKING BUG for [CPU] [TUNING]
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Performance_Tuning_Guide
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Laura Bailey
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 639779
TreeView+ depends on / blocked
 
Reported: 2010-10-04 02:28 UTC by Don Domingo
Modified: 2012-03-07 04:30 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-07 04:30:23 UTC


Attachments (Terms of Use)

Comment 22 Clark Williams 2012-01-20 16:42:54 UTC
Section 4.1.2, second paragraph, this sentence:

"These CPU cores were clustered so that each had equal access time to a lock memory bank,"

Should read:

"These CPU cores were clustered so that each had equal access time to a local memory bank,"

I think you're right, that there's not much point in the 4.1.2.1 section on the /sys filesystem entries. You're right that numctl uses /sys entries to figure out topology but there's probably no reason for us to have a section just on /sys. Maybe we should fold that into the numctl section?

Other than that it looks good.


Note You need to log in before you can comment on or make changes to this bug.